This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 421301 - default ntp.conf should use rhel vendor zone
default ntp.conf should use rhel vendor zone
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ntp (Show other bugs)
4.6
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-12 07:56 EST by Miroslav Lichvar
Modified: 2008-07-24 15:34 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0678
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:34:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miroslav Lichvar 2007-12-12 07:56:29 EST
Description of problem:
ntp.conf uses {0,1,2}.pool.ntp.org as default servers. It should be
{0,1,2}.rhel.pool.ntp.org instead, as explained here:
http://www.pool.ntp.org/vendors.html.
Comment 1 RHEL Product and Program Management 2007-12-12 08:04:53 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 errata-xmlrpc 2008-07-24 15:34:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0678.html

Note You need to log in before you can comment on or make changes to this bug.